﻿@charset "UTF-8";

/*
    WiderFunnel
    2010 March 
    
    Styles for all variations.
*/

/* Contextual Reset 
-------------------------------------------------------------------------------*/
/*width:879px*/
#wf-container {
    font:13px/1.231 arial,helvetica,sans-serif;
	*font-size:small; /* for IE */
	*font:x-small; /* for IE in quirks mode */
	margin-top:1em;
}
	
#wf-container body,
#wf-container div,
#wf-container dl,
#wf-container dt,
#wf-container dd,
#wf-container ul,
#wf-container ol,
#wf-container li,
#wf-container h1,
#wf-container h2,
#wf-container h3,
#wf-container h4,
#wf-container h5,
#wf-container h6,
#wf-container pre,
#wf-container code,
#wf-container form,
#wf-container fieldset,
#wf-container legend,
#wf-container input,
#wf-container textarea,
#wf-container p,
#wf-container blockquote,
#wf-container th,
#wf-container td {
    font-family: arial,helvetica,sans-serif;
	margin:0;
	padding:0;
}
#wf-container table {
	border-collapse:collapse;
	border-spacing:0;
}
#wf-container fieldset,
#wf-container img {
	border:0;
}

#wf-container address,
#wf-container caption,
#wf-container cite,
#wf-container code,
#wf-container dfn,
#wf-container th,
#wf-container var {
	font-style:normal;
	font-weight:normal;
}

#wf-container li {
	list-style:none;
}

#wf-container caption,
#wf-container th {
	text-align:left;
}
#wf-container h1 {
    font-size:189%;
}
#wf-container h2,
#wf-container h3,
#wf-container h4,
#wf-container h5,
#wf-container h6 {
	font-size:100%;
	font-weight:normal;
}
#wf-container q:before,
#wf-container q:after {
	content:'';
}
#wf-container abbr,
#wf-container acronym {
	border:0;
	font-variant:normal;
}
/* to preserve line-height and selector appearance */
#wf-container sup {
	vertical-align:text-top;
}
#wf-container sub {
	vertical-align:text-bottom;
}
#wf-container input,
#wf-container textarea,
#wf-container select {
	font-family:inherit;
	font-size:inherit;
	font-weight:inherit;
}
/*to enable resizing for IE*/
#wf-container input,
#wf-container textarea,
#wf-container select {
	*font-size:100%;
}
/*because legend doesn't inherit in IE */
#wf-container legend {
	color:#000;
}


#wf-container a:hover {
    text-decoration:none;
}

/* Structural
-----------------------------------------------------------------------------*/

#wf-container {
    width:878px;
}

/* Authorized Dealer
-----------------------------------------------------------------------------*/
#wf-container .wf-authorized-dealer{
    background:url(../wf_img/wf-sale-item-bg.jpg) repeat-x bottom;
    border:1px solid #C2CDDF;
    padding-bottom:20px;
    text-align:center;
    width:170px;
}
#wf-container .wf-authorized-dealer h5 {
    font-size:167%;
    font-weight:bold;    
    margin-top:0.5em;
}

#wf-container .wf-authorized-dealer li {
    margin-top:1em;    
}

/* Sale Items
-----------------------------------------------------------------------------*/
#wf-container #wf-sale-items {
    background:url(../wf_img/wf-sale-item-bg.jpg) repeat-x bottom;
    border:1px solid #C2CDDF;
    font-weight:bold;
    padding-bottom:20px;
}

#wf-sale-items h5{
    background:url(../wf_img/wf-on-sale-now-hd.jpg) no-repeat;
    height:30px;
    text-indent:-9999px;
}

#wf-container #wf-sale-items ul {
    margin-bottom:2em;
}

#wf-container #wf-sale-items li{
    font-weight:bold;
    margin-top:1.75em;
    text-align:center;
}

#wf-sale-items p {
    margin-top:0.2em;    
    padding:0 6px;
    text-align:center;
}

#wf-sale-items strong {
    color:#CC0000;
}

#wf-sale-items em {
    color:#FF6600;	
	font-style:normal;	
}

/* Reusable Classes 
-----------------------------------------------------------------------------*/
#wf-container #wf-store-locator {
    border:1px solid #0B3B5F;
    padding:10px;
}
#wf-store-locator,
#wf-store-locator address,
#wf-store-locator h5 {
    font-weight:bold;
}

#wf-store-locator address {
    margin-top:1em;
}

#wf-container #wf-store-locator h5 {
    font-size:123.1%;    
}

#wf-container #wf-store-locator p {
    border-top:1px solid #CCCCCC;
    margin-top:4px;
    padding-top:4px;
}

#wf-store-locator strong {
    display:block;
    font-size:138.5%;
}

#wf-store-locator span { 
    font-weight:normal;
}

#wf-store-locator address span {
   font-size:85%;
}


/* Reusable Classes 
-----------------------------------------------------------------------------*/

.wf-center-align {
    display: table-cell;	
    text-align: center;
    vertical-align: middle;
    /*
    specify height and width
    */
}
.wf-center-align img, 
.wf-center-align span{
    vertical-align: middle;
}

/* for < ie8*/
.wf-center-align span {
    *display: inline-block;
    *height: 100%;
}

/*h5 requirement*/
#wf-container .wf-footer-bar {
    color:#707070;
    font-size:93%;    
    font-weight:bold;
    margin-top:3em;
    text-align:center;
}

/* CTA sprites, backgrounds
-----------------------------------------------------------------------------*/

a.wf-view-cart {
    background:url(../wf_img/wf-view-cart.png) no-repeat;
    display:block;
    height:26px;
    text-indent:-9999px;
    width:171px;
}

a.wf-bluefox-gps {
    display:block;
    background:url(../wf_img/wf-bluefox-gps32.png) no-repeat;
    height:72px;
    text-indent:-9999px;
    width:171px;
}

.wf-bluefox-links {
    background:url(../wf_img/wf-bluefox-links-bg32.png) no-repeat;
    height:25px;
    width:171px;
}

.wf-bluefox-links a {    
    color:#fff;
    display:block;
    float:left;
    font-weight:bold;
    height:25px;
    line-height:25px;
    text-align:center;    
    text-decoration:none;
    width:85px;
}

#wf-container .wf-bluefox-links a:hover {
    text-decoration:underline;
}

.wf-shipping-wide {
    background:url(../wf_img/wf-shipping-wide.jpg) no-repeat;
    display:block;
    height:40px;
    text-indent:-9999px;
    width:685px;
}

a.wf-shop-accessories,
a.wf-car-motocycle-rv,
a.wf-fitness-sports,
a.wf-join-us-on-facebook{
	display:block;
	text-indent:-9999px;
	width:171px;
}

a.wf-shop-accessories{
	background:url(../wf_img/wf-shop-accessories.jpg) no-repeat;
	height:60px;
}

a.wf-car-motocycle-rv{
	background:url(../wf_img/wf-car-motorcycle-rv-gps.jpg) no-repeat;
	height:100px;
}

a.wf-fitness-sports{
	background:url(../wf_img/wf-fitness-sports-golf-gps.jpg) no-repeat;
	height:80px;
}

a.wf-join-us-on-facebook{
	background:url(../wf_img/wf-join-us-on-facebook.jpg) no-repeat;
	height:60px;
}